Toybrick

第三方rk1808开发板支持

Pony

注册会员

积分
138
发表于 2020-9-2 17:29:20    查看: 663|回复: 1 | [复制链接]    打印 | 显示全部楼层
考虑到成本我们采用了第三方的开发板,核心是RK1808。但是请问支持最新的rknn1.4.0版本吗?驱动是否也匹配,主要考虑到对于tiny-yolov4的是否支持
回复

使用道具 举报

jefferyzhang

超级版主

积分
7728
发表于 2020-9-2 20:53:59 | 显示全部楼层
这个你要问卖你板子的第三方。
我们发布都是对外同时发布,但是他们是否及时合并我们驱动就不懂了。
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

产品中心 购买渠道 开源社区 Wiki教程 资料下载 关于Toybrick


快速回复 返回顶部 返回列表